activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Claus Ibsen <claus.ib...@gmail.com>
Subject Re: Outdated documentation on the site
Date Fri, 15 Nov 2013 08:38:33 GMT
Yeah

Maybe we should remove all the old ActiveMQ 4.x pages that is already
duplicated in 5.x?
Also the front page, the right hand side menu has ActiveMQ 4.x and
5.x. We could cleanup that menu and only list 5.x.



On Fri, Nov 15, 2013 at 12:32 AM, Hadrian Zbarcea <hzbarcea@gmail.com> wrote:
> Hi,
>
> Some of documentation in the wiki is extremely outdated, like the getting
> started guide [1]. I don't think anybody is using AMQ 4.x for instance. I'll
> go through the whole site and update as much as I can in the coming days.
> Any objections?
>
> Hadrian
>
> [1] http://activemq.apache.org/getting-started.html
>
>
> --
> Hadrian Zbarcea
> Principal Software Architect
> Talend, Inc
> http://coders.talend.com/
> http://camelbot.blogspot.com/



-- 
Claus Ibsen
-----------------
Red Hat, Inc.
Email: cibsen@redhat.com
Twitter: davsclaus
Blog: http://davsclaus.com
Author of Camel in Action: http://www.manning.com/ibsen

Mime
View raw message